Subject: Re: TID-23298017, Kasabian, 20/06/2020 15:00, Victoria Park, Leicester, GB, Broker UK, Email change request
From: India Inbox <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Ekta VGG <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Thu, 31 Oct 2019 09:27:23 +0000

@[email-masked]<mailto:[email-masked]>

- Old email address : [email-masked]
- New email address:  [email-masked]

  *   Buyer has now access to their account or password reset

Kind regards,

Breda

________________________________
From: Rosette Modiri <[email-masked]>
Sent: Wednesday, October 30, 2019 3:17:48 PM
To: India Inbox <[email-masked]>
Cc: Ekta VGG <[email-masked]>
Subject: TID-23298017, Kasabian, 20/06/2020 15:00, Victoria Park, Leicester, GB, Broker UK, Email change request

Hi Team,

The emails are bouncing here and the buyer is unable to change the email address from their account after all the troubleshooting and has confirmed the new email address.

Could you please request for the email address change here.

- Old email address : [email-masked]
- New email address:  [email-masked]

Kind Regards,
Rosette
________________________________
From: "Ekta VGG" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, 30 October, 2019 19:50:28
Subject: {TID-23298017, Kasabian, 20/06/2020 15:00, Victoria Park, Leicester, GB, Broker UK, Email change request}

Hi Rosette,

In regards to above TID, buyer called in asking why he is not receiving any emails from viagogo regarding his order. I told him that there is some issues with your email address, that's why you are not receiving emails from us. Then I reset the password and ask him to check Inbox, Spam & junk folder, so that he can reset the password, but he did not get any email. Buyer confirmed with me he does not have access to viagogo account with his old email address- [email-masked]

--After that I asked him new email address- [email-masked], So could you forward this to relevant team to change old email- [email-masked] to new email address.

Kind Regards,
Ekta